## libprivileges-drop-perl 1.03

=== debian/changelog ===
libprivileges-drop-perl (1.03-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libprivileges-drop-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 21:03:57 +0000

libprivileges-drop-perl (1.03-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 08:43:41 +0100

libprivileges-drop-perl (1.03-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:27:02 +0100

libprivileges-drop-perl (1.03-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Maintainer to the Debian Perl Group.
    Change Maintainer to the Debian Perl Group and move Michael Stapelberg
    to Uploaders.
  * Add Vcs-* fields to debian/control.
    Added: Vcs-Git and Vcs-Browser field in source stanza.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Don't install README file to docs
  * Add explicit Build-Depends on libmodule-build-perl
  * Declare compliance with Debian policy 3.9.6
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Jun 2015 12:06:47 +0200

libprivileges-drop-perl (1.03-1) unstable; urgency=low

  * Initial Release (Closes: #663257).

 -- Michael Stapelberg <michael@stapelberg.de>  Fri, 09 Mar 2012 21:45:31 +0100
