=== debian/watch ===
version=4
https://metacpan.org/release/Privileges-Drop   .*/Privileges-Drop-v?@ANY_VERSION@@ARCHIVE_EXT@$
